Subject: Re: Data Task
From: Pritish Nandi <[email-masked]>
To: mushtari avganova <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 31 Oct 2019 23:14:07 -0700 (MST)

Hi Amira, 

There are no pause in the last 7 days. Could you please confirm if you checked 30 days data? Because I see 5 pause events in last 30 days and not 7 days. 

Also, no screenshot for the internet connection. Can you check the internet connection data again and tell me what you see? 

Regarding download file size could you please check the data again as I found one file which is corrupt. 

Please check again. 

Regards, 
Pritish 

From: "mushtari avganova" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 31 October, 2019 19:49:04 
Subject: Re: Data Task 

Dear Sir, 

Please, find below the task implemented/data collected: 

[email-masked] 

1) Pause Events &Disconnections: Pause Events – 5, Disconnections – 0 (last 7 days) 
2) Internet connection stability: Stable . Last sync – October 31st. (Screenshots attached) 
3) Classes paused: BODYPUMP 104 60 min – October 31st - paused after 12 min 
4) Corrupt downloads: No corrupt downloads 

Regards, 
Amira 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "avganova, mushtari" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, October 31, 2019 4:10:30 PM 
Subject: Data Task 

Hi All, 

Please pull out the below mentioned data and share with me. This needs to be done by everybody individually. I need this data by tomorrow. Please send me individual email with the data file. 

[ mailto:[email-masked] | [email-masked] ] 

I need, 

1. Playback disconnection with time and class names for last 7 days. 
2. Online status and report is the internet is stable 
3. How many pauses and when with time and class details. 
4. Any corrupt downloads for the club. 

Regards, 
Pritish Nandi